.rtl #logo {
  float: right;
}
.rtl #menu {
  float: left;
}
.rtl .subheader_inside a{
	  font-size: 0px;
}
.rtl .iconed_featured_text {
  text-align: right;
}
.rtl .iconed_featured_text .icon_feat {
  float: right;
  margin: 0px 0px 0px 16px;
}
.rtl .iconed_featured_text_p {
  margin: 0 55px 20px 12px;
}
.rtl .container .column, .rtl .container .columns {
  float: right;
}
.rtl .column.omega, .rtl .columns.omega {
  margin-right: inherit;
  margin-left: 0;
}
.rtl #wrapper{text-align: right;}
.rtl .omega h2{text-align: right;}
.rtl .quote_content p{text-align: center;}

.rtl #menu > ul > li ul > li > a {
  text-align: right !important;
}
.rtl #menu > ul > li > div {
  right: 2px !important;
  left: inherit !important;
}